<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_66be415d912567cd351e37e73bc467f0.html">&lt;&lt; Image Enhancement and Restoration</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_47cba15fa7c01219cabb9916618add8b.html">Image Reading, Display and Exploration &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Image Linear Filtering</span>

    <br /><br />
    <h3 class="title-part">Image Linear Filtering</h3>
<ul class="list-chapter"><li><a href="filter2.html" class="refentry">filter2</a> &#8212; <span class="refentry-description">2D digital filtering</span></li>





<li><a href="fspecial.html" class="refentry">fspecial</a> &#8212; <span class="refentry-description">Create some 2D special filters</span></li>





<li><a href="imfilter.html" class="refentry">imfilter</a> &#8212; <span class="refentry-description">Image filtering</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_66be415d912567cd351e37e73bc467f0.html">&lt;&lt; Image Enhancement and Restoration</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_47cba15fa7c01219cabb9916618add8b.html">Image Reading, Display and Exploration &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
